Subject: Re: Full and Final Settlement - July 2019
From: Ashish Dabral <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: accountant <[email-masked]>, Viraat <[email-masked]>
Date: Mon, 29 Jul 2019 08:03:03 -0700 (MST)

Please take a print out and put on medical file. 

Regards, 
Ashish Dabral 

From: "HR Livesalesman" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "accountant" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Tuesday, July 23, 2019 2:27:07 PM 
Subject: Fwd: Full and Final Settlement - July 2019 

Please verify for the sick leave approval. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Ajay Thomas" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 23 July, 2019 13:15:33 
Subject: Full and Final Settlement - July 2019 

Hi Ayushi, 

I wanted to remind you that tomorrow July 24, 2019, I would be coming for my full and final settlement. I would appreciate it if you could also give me an experience letter and a monthly salary slip. You had told me to remind you a day before. 

Also I wanted to inform you that last month I received only Rs. 21,042 only out of my monthly salary of Rs.25,000. Apparently this amount was deducted for 3 sick leaves I took. However, I had submitted all my medical documents from Holy Family hospital in hardcopy to the HR department. I am attaching one of the photographs of the documents in this email. These documents as you can clearly see are genuine and printed at the Holy Family Emergency ward. So I fail to understand why my salary was still deducted. 

I request you to kindly correct this deduction in my last month's salary and clear it along with my July 2019 full and final settlement. 

Kind Regards, 

Ajay Thomas